Reflection
Reflection::getModifierNames
Reflection
PHP Manual

# Reflection::export

(PHP 5)

Reflection::export — Exports

### Opis

public static void Reflection::export ( Reflector `$reflector` [, string `$return` = false ] )

Exports a reflection.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`reflector`

  The reflection to export.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

If the `return` parameter is set to `TRUE`, then the export is returned as a string, otherwise `NULL` is returned.

### Zobacz też:

- Reflection::getModifierNames - Gets modifier names

Reflection
Reflection::getModifierNames
Reflection
PHP Manual